# translation of desktop_playground-sysadmin.po to Polish
# Marcin Raubal <seniore@kk.pl>, 2005.
# Marcin Raubal <marcin@jamaro.pl>, 2005.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2006.
# translation of desktop_playground-sysadmin.po to
msgid ""
msgstr ""
"Project-Id-Version: desktop_playground-sysadmin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-19 05:32+0000\n"
"PO-Revision-Date: 2008-01-14 13:23+0000\n"
"Last-Translator: Marcin Raubal <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:31+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: adept/batch/adept_updater.desktop:3 adept/updater/adept_updater.desktop:3
msgid "Name=Adept Updater"
msgstr "Name=Aktualizator Adept"

#: adept/batch/adept_updater.desktop:20 adept/updater/adept_updater.desktop:20
msgid "GenericName=System Update Wizard"
msgstr "GenericName=Aktualizator systemu"

#: adept/batch/adept_updater.desktop:46 adept/updater/adept_updater.desktop:45
msgid "Comment=Update installed software"
msgstr "Comment=Uaktualnia zainstalowane oprogramowanie"

#: adept/installer/adept_installer.desktop:3
msgid "Name=Add/Remove Programs"
msgstr "Name=Dodaj/usuń programy"

#: adept/installer/adept_installer.desktop:26
msgid "Comment=Adept Installer: install and remove software packages"
msgstr "Comment=Instalator Adept: instaluje lub usuwa programy"

#: adept/manager/adept_manager.desktop:3
msgid "Name=Adept Manager"
msgstr "Name=Zarządca pakietów Adept"

#: adept/manager/adept_manager.desktop:9
msgid "GenericName=Manage Packages"
msgstr "GenericName=Zarządzanie oprogramowaniem"

#: adept/manager/adept_manager.desktop:20
msgid "Comment=Manage installed and available software"
msgstr "Comment=Zarządza dostępnym i zainstalowanym oprogramowaniem"

#: adept/notifier/adept_notifier.desktop:3
#: adept/notifier/adept_notifier_auto.desktop:4
msgid "Name=Adept Notifier"
msgstr "Name=Powiadamianie Adept"

#: adept/notifier/adept_notifier.desktop:19
msgid "GenericName=Update Reminder"
msgstr "GenericName=Powiadamianie o uaktualnieniach oprogramowania"

#: adept/notifier/adept_notifier.desktop:43
msgid "Comment=Watch for updates"
msgstr "Comment=Powiadamia o dostępnych uaktualnieniach oprogramowania"
